<script src="{{ pathto('_static/js/all.min.js', 1) }}"></script>

<p>CONTACT</p>
<p class="fs-6">
   <a href="https://gitlab.com/ifb-elixirfr/fair/metark" target="_blank" style="color:#173b6c">Metark</a> is maintained by <a href="https://gitlab.com/ifb-elixirfr" target="_blank" style="color:#173b6c">IFB-ElixirFr</a>.
</p>
<p class="fs-6">
    Mail to <a href="mailto:mailto:support-metark@groupes.france" style="color:#173b6c">support</a>
</p>

<div class="d-flex flex-row justify-content-center" style="color:#173b6c">
    <div class="p-2"><a href="https://gitlab.com/ifb-elixirfr/" target="_blank" class="linkSocial"><i class="fab fa-gitlab"></i></a></div>
    <div class="p-2"><a href="https://twitter.com/IFB_Bioinfo" target="_blank" class="linkSocial"><i
            class="fab fa-twitter"></i></a></div>
    <div class="p-2"><a
            href="https://www.linkedin.com/company/institut-fran%C3%A7ais-de-bioinformatique/"
            target="_blank" class="linkSocial"><i class="fab fa-linkedin-in"></i></a></div>
    <div class="p-2"><a href="https://www.youtube.com/channel/UC-PWpzAklKLdjxtdHnkoeCw" target="_blank"
                        class="linkSocial"><i class="fab fa-youtube"></i></a></i></div>
</div>